.public-nav .navbar-header img {
    width: 100%;
    margin: 10px 0;
    max-height: 80px;
}
.public-nav .navbar-nav>li>a {
    line-height: 53px;
    font-size: 20px;
}
#public-update-content {
    padding: 30px;
    box-shadow: 4px 4px 6px grey;
    margin: auto;
    background-color: white;
    margin-top:40px;
    margin-bottom:40px;
}

#public-update-content #content-attachments {
    display: flex;
    justify-content: center;
    margin: 30px 0;
}
#public-update-content #content-attachments img {
    margin: 0;
    width: 600px;
    text-align: center;
    max-height: 600px;
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
#public-update-content #info-container{
    display:flex;
    flex-direction: row;
    gap: 10px;
    margin-top:20px;
    margin-bottom:20px;
    color: gray;
}
#public-update-content #publish-date {
    color: gray;
}
#public-update-content #author-name {
    font-style: italic;
}
#public-update-content #content-body {
    font-size: 14px;
    padding: 0 !important;
    margin-bottom: 8px;
    line-height: 22px;
}
#public-update-content #content-body p {
    margin: 0 0 10px;
}

/* TM Public Preview Styles */

.content-public-preview {
    padding: 30px 0 25px 0;
    position: relative;
    z-index: 0;
}

.content-public-preview .container {
    margin: 0 auto;
    width: 100%;
    z-index: 1;
    position: relative;
}

.content-public-preview .content-portion {
    border-radius: 6px;
    overflow: auto;
    overflow-x: hidden;
    margin: 0 0 12px 0;
    background-color: #fff;
}

.content-public-preview .container .content-portion-main {
    padding: 12px 15px;
    text-align: left;
    color: #656565;
    font-size: 15px;
    background-color: #fff;
    border-radius: 6px;
}

.content-public-preview .content-portion-header-alt-lg {
    position: relative;
    padding: 15px 15px 12px;
    text-align: left;
    background-color: #fff;
}

.content-public-preview .content-portion-header-alt-lg .title {
    color: #2C4F76;
    font-size: 28px;
    width: 100%;
    padding-bottom: 6px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 32px;
}

.content-public-preview .yellow-hr {
    height: 1px;
    border: none;
    color: #000;
    width: 92%;
    text-align: center;
    margin: auto;
    background-color: var(--secondary-orange);
}

.content-public-preview .content-portion-header-alt-lg hr {
    margin: 12px 0 0 0;
    width: 100%;
    color: var(--secondary-orange);
}

.content-public-preview #content-attachments {
    display: flex;
    justify-content: center;
    margin: 30px 0 10px;
}
.content-public-preview #content-attachments img {
    margin: 0;
    width: 600px;
    text-align: center;
    max-height: 600px;
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.content-public-preview #info-container{
    display:flex;
    flex-direction: row;
    gap: 10px;
    margin: 10px 0;
    color: gray;
}
.content-public-preview #publish-date {
    color: gray;
}
.content-public-preview #author-name {
    font-style: italic;
}
.content-public-preview #content-body {
    font-size: 14px;
    padding: 0 !important;
    margin-bottom: 8px;
    line-height: 22px;
}
.content-public-preview #content-body p {
    margin: 0 0 10px;
}